Metabox configuration is required to have an ID parameter

QuestionsMetabox configuration is required to have an ID parameter
AvatarKyle asked 10 months ago

Using the Pro version and thus just started happening: when adding a new PDF we get the error “Metabox configuration is required to have an ID parameter” Can you advise on what this is and how to fix it?

supportsupport replied 10 months ago

Hello Kyle, please let me know what versions of the Main plugin and Pro Addon do you currently use?

AvatarMr_Heatmiser replied 10 months ago

Yes, Version 1.4.1 and Version 0.1.7

1 Answers
supportsupport answered 9 months ago

Could you please update PRO Addon to the 0.3.0 version? The issue already fixed in the latest version. You can download it from Codecanyon. If this is not possible for you at the moment, write us to support@teamlead.pw and we will send you a copy of PRO Addon v0.3.0